Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorRobin Rosenberg2011-12-16 00:01:36 +0000
committerMatthias Sohn2011-12-16 00:01:36 +0000
commit0ca105a502a5edb0abf1c344772426a6184f20cb (patch)
tree0a9b3962a1a4b10caf9179525b503c7960082666 /org.eclipse.jgit.packaging/org.eclipse.jgit.updatesite/pom.xml
parent78ebffd5f4a65a098a2a41b241747c54905be63d (diff)
downloadjgit-0ca105a502a5edb0abf1c344772426a6184f20cb.tar.gz
jgit-0ca105a502a5edb0abf1c344772426a6184f20cb.tar.xz
jgit-0ca105a502a5edb0abf1c344772426a6184f20cb.zip
Enforce the use of Java5 API:s only (with a few exceptions)
This only works with Eclipse 3.6 and newer and requires installation of new package. Documentation is not very good, but there is a blog about it here: http://eclipseandjazz.blogspot.com/2011/10/of-invalid-references-to-system.html API checking is especially useful on OS X where Java5 is not readily available. Change-Id: I3c0ad460874a21c073f5ac047146cbf5d31992b4 Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
Diffstat (limited to 'org.eclipse.jgit.packaging/org.eclipse.jgit.updatesite/pom.xml')
0 files changed, 0 insertions, 0 deletions

Back to the top